Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 08:48:40 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear Support team,</div>
<div class=""><br class=""></div>
<div class="">I had already sent pictures of the damaged dirty item when I made the complaint.</div>
<div class="">But I have again attached the pictures to this email (see attached).</div>
<div class=""><br class=""></div>
<div class="">Regards,</div>
<div class="">Sharon Weber</div>
<div class=""><br class=""></div>
<div class="">
<br class=""><div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 16 Jun 2021, at 12:23, Babyshop &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class=""><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class=""><div dir="ltr" class=""><div dir="ltr" class="">Hi Sharon,<br class=""><br class="">Thank you for getting in touch with us.<br class=""> <br class="">With reference to order # 9666571140.<br class=""><br class="">We sincerely apologize for the inconvenience caused to you.<br class=""><br class="">This is really unfortunate that you had received a damaged item in your purchase with us. We understand that you are skeptical about your future purchases. <br class=""><br class="">Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your products in good shape for your future purchases.<br class=""><br class="">We would also request you to provide us some snapshots of the damaged item you have received.<br class=""><br class="">We look forward to hearing from you.<br class=""><br class="">Your friends,<br class="">The Support Team</div></div></div>

	

</div></div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043230348483'>New Scan 2021-06-15 Faulty Item from babyshop.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718162